package com.borjabolufer.elevate.model;

public class Edad {
    private int edad;

    public Edad(int edad) {
        this.edad = edad;
    }

    public int getEdad() {
        return edad;
    }

    public void setEdad(int edad) {
        this.edad = edad;
    }

    @Override
    public String toString() {
        return  "Edad: " + edad + ", ";
    }
}

